GET api/MedicalExamcos/GetExamInitialResponse?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfExamInitialResponseDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of ExamInitialResponseDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"EncounterId": 2,
"PreferredDate": "2026-08-04T14:29:44.9993158-07:00",
"ValidFlag": true,
"GroupToken": "b0a8d51c-2fa6-4c9b-bc7b-578852e41aa6",
"PreferredTimeMin": "sample string 6",
"PreferredTimeMax": "sample string 7",
"ComponentName": "sample string 8",
"ZipCode": "sample string 9"
},
{
"Id": 1,
"EncounterId": 2,
"PreferredDate": "2026-08-04T14:29:44.9993158-07:00",
"ValidFlag": true,
"GroupToken": "b0a8d51c-2fa6-4c9b-bc7b-578852e41aa6",
"PreferredTimeMin": "sample string 6",
"PreferredTimeMax": "sample string 7",
"ComponentName": "sample string 8",
"ZipCode": "sample string 9"
}
],
"totalCount": 3
}